Bug 246534 - BR Test::Output for better test coverage
Summary: BR Test::Output for better test coverage
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DateTime   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 246537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 21:30 UTC by Steven Pritchard
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 14:53:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Pritchard 2007-07-02 21:30:52 UTC
t/18olson-version-check.....skipped
        all skipped: These tests require Test::Output.

Comment 1 Steven Pritchard 2007-07-06 14:53:53 UTC
Fixed in 0.38-2.


Note You need to log in before you can comment on or make changes to this bug.